
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Apis", "Apis", "{34736FA4-9E9F-44C2-884A-B415E74BB22E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{4E513695-92C2-496B-A1E4-5A5AF34AF902}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{F95DA53D-9C51-4DAB-8A59-9DF28CE464D7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.Utility", "Common\Siger.Middlelayer.Utility\Siger.Middlelayer.Utility.csproj", "{3DE8FDE0-E589-4ECD-A184-93ACBC1DAEEE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.Common", "Common\Siger.Middlelayer.Common\Siger.Middlelayer.Common.csproj", "{C9A259C8-B673-4DA8-B57F-6A272DF945AA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.Log", "Common\Siger.Middlelayer.Log\Siger.Middlelayer.Log.csproj", "{DAFF61B5-F730-4B44-8C1C-6037FA98D2F9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Repositories", "Repositories", "{8FF19E63-091E-4EC5-870D-0352C420CFEF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.Repository", "Infrastructure\Repositories\Siger.Middlelayer.Repository\Siger.Middlelayer.Repository.csproj", "{85CD4900-E43E-4C5B-9588-B3E617D2A701}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.Redis", "Infrastructure\Siger.Middlelayer.Redis\Siger.Middlelayer.Redis.csproj", "{5AC85155-DEFA-46E1-895A-4E2CE9E6041D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ApiGateway", "ApiGateway", "{D0DCA15A-FB9B-4F4D-8A37-05F86EE5BF17}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ApiCommon", "ApiCommon", "{61CEA841-10EA-472B-990A-BB2697B7783B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiCommon", "Apis\Siger.ApiCommon\Siger.ApiCommon.csproj", "{2CDD36EF-19B3-484E-A693-800624E62327}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.ApiGateway", "Apis\Siger.Middlelayer.ApiGateway\Siger.Middlelayer.ApiGateway.csproj", "{456E32B3-9453-4208-9794-B3F14FC26325}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiConfig", "Apis\Siger.ApiConfig\Siger.ApiConfig.csproj", "{D3731A07-E1E0-4F1F-A6D3-8763F235C55F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.Dapper", "Infrastructure\Siger.Middlelayer.Dapper\Siger.Middlelayer.Dapper.csproj", "{69ED305E-0D69-4E49-BDC7-A76FB401627A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.QmsRepository", "Infrastructure\Repositories\Siger.Middlelayer.QmsRepository\Siger.Middlelayer.QmsRepository.csproj", "{B8B2C87E-C6A5-4C15-A4F9-E673B8CB8DC3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiQMS", "Apis\Siger.ApiQMS\Siger.ApiQMS.csproj", "{C5166E88-09D1-4C63-965E-24E7EFBD6969}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.TpmRepository", "Infrastructure\Repositories\Siger.Middlelayer.TpmRepository\Siger.Middlelayer.TpmRepository.csproj", "{76C901AF-2847-41DB-A70A-117361128E42}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiTPM", "Apis\Siger.ApiTPM\Siger.ApiTPM.csproj", "{09F83E45-588C-43C0-8A6A-A40FF6C602C0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.AccRepository", "Infrastructure\Repositories\Siger.Middlelayer.AccRepository\Siger.Middlelayer.AccRepository.csproj", "{D9E03090-B6EE-435D-AA47-3E6FCE54981C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiACC", "Apis\Siger.ApiACC\Siger.ApiACC.csproj", "{CFBB9378-24F2-4A9B-BAA7-195E36FE4F48}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "Siger.Middlelayer.Share", "Common\Siger.Middlelayer.Share\Siger.Middlelayer.Share.shproj", "{0553DF81-6867-4E1E-96B4-453896EEA292}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{53C60ECF-8CBB-4E2B-8B73-5F295305143F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.KpiRespository", "Infrastructure\Repositories\Siger.Middlelayer.KpiRespository\Siger.Middlelayer.KpiRespository.csproj", "{33291242-07A7-43E3-90FA-8A498F35A695}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiKPI", "Apis\Siger.ApiKPI\Siger.ApiKPI.csproj", "{E8409A32-F261-4E5A-B2E2-1D764339D62B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Unit.Test", "Test\Siger.Unit.Test\Siger.Unit.Test.csproj", "{F8823442-62DB-45D9-B070-61DE3EBD12F6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Client", "Client", "{D621BBE4-CEEF-4ABF-9EDD-31AAF2B7D359}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PC", "PC", "{BF4CE24D-6E01-45D7-BEB9-DE7626140499}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SugarDemo", "Test\SugarDemo\SugarDemo.csproj", "{D6E90D54-4B6A-451E-B182-12CE3902314A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiDashboard", "Apis\Siger.ApiDashboard\Siger.ApiDashboard.csproj", "{EAD27D17-E2A2-4A1D-AB60-678F37E100E3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.DashboardRepository", "Infrastructure\Repositories\Siger.Middlelayer.DashboardRepository\Siger.Middlelayer.DashboardRepository.csproj", "{8BD7FAD8-18F7-4505-8D78-077776884E81}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Python", "Python", "{75FADD07-D4F7-4268-BD3E-CF1A7694636D}"
	ProjectSection(SolutionItems) = preProject
		Python\configuration.ini = Python\configuration.ini
		Python\QMS_Algorithms.py = Python\QMS_Algorithms.py
		Python\QMS_DynamicDiag.py = Python\QMS_DynamicDiag.py
		Python\QMS_Engine.py = Python\QMS_Engine.py
		Python\QMS_requirements.txt = Python\QMS_requirements.txt
		Python\QMS_tables.py = Python\QMS_tables.py
		Python\QMS_Visual.py = Python\QMS_Visual.py
		Python\QmsBI.py = Python\QmsBI.py
		Python\参数样例.txt = Python\参数样例.txt
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiCNC", "Apis\Siger.ApiCNC\Siger.ApiCNC.csproj", "{EB09F839-09B8-4F8A-ABCC-0A2B932BA188}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiTLM", "Apis\Siger.ApiTLM\Siger.ApiTLM.csproj", "{2308A2C2-592C-4AFA-85EC-50621CDFAA4F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.CncRepository", "Infrastructure\Repositories\Siger.Middlelayer.CncRepository\Siger.Middlelayer.CncRepository.csproj", "{C5AD9A16-2873-41C8-BC1E-882F04223608}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.TlmRepository", "Infrastructure\Repositories\Siger.Middlelayer.TlmRepository\Siger.Middlelayer.TlmRepository.csproj", "{E97369CC-386B-46B3-BB9A-64E33BEE3DC6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.WmsRepository", "Infrastructure\Repositories\Siger.Middlelayer.WmsRepository\Siger.Middlelayer.WmsRepository.csproj", "{035D7A0A-6920-4401-8D1C-C8330EBE68D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiDNC", "Apis\Siger.ApiDNC\Siger.ApiDNC.csproj", "{4D31390E-4999-4687-9634-37663FFADF4D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.DncRepository", "Infrastructure\Repositories\Siger.Middlelayer.DncRepository\Siger.Middlelayer.DncRepository.csproj", "{9FFABBF4-6CAE-4130-AA3F-75AF6AEBCE9D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiWMS", "Apis\Siger.ApiWMS\Siger.ApiWMS.csproj", "{A6A4DC80-B2C3-4797-A062-E0D4632A5204}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Script", "Script", "{77937FE5-E825-49CC-9ADF-F6818F6B70C9}"
	ProjectSection(SolutionItems) = preProject
		Infrastructure\Script\ACC3.0.script = Infrastructure\Script\ACC3.0.script
		Infrastructure\Script\box.script = Infrastructure\Script\box.script
		Infrastructure\Script\changling.script = Infrastructure\Script\changling.script
		cnc2.0.script = cnc2.0.script
		Infrastructure\Script\DB.script = Infrastructure\Script\DB.script
		Infrastructure\Script\DNC.script = Infrastructure\Script\DNC.script
		Infrastructure\Script\QMS.script = Infrastructure\Script\QMS.script
		Infrastructure\Script\TLM.script = Infrastructure\Script\TLM.script
		Infrastructure\Script\TPM.script = Infrastructure\Script\TPM.script
		Infrastructure\Script\zhuisu.script = Infrastructure\Script\zhuisu.script
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.EsopRepository", "Infrastructure\Repositories\Siger.Middlelayer.EsopRepository\Siger.Middlelayer.EsopRepository.csproj", "{295D810B-524C-420D-9C08-26420C19FB6D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiEsop", "Apis\Siger.ApiEsop\Siger.ApiEsop.csproj", "{6FFF57CC-3DFD-4483-B28B-3E01A8BD7549}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Projects", "Projects", "{A4175431-0C02-4222-989C-572BF6D7AF67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiFlowMetek", "Apis\Projects\Siger.ApiFlowMetek\Siger.ApiFlowMetek.csproj", "{F01149E4-721D-4E77-8C22-3F2F8D51399D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.ToolRepository", "Infrastructure\Repositories\Siger.Middlelayer.ToolRepository\Siger.Middlelayer.ToolRepository.csproj", "{B22F753C-FDCA-4A3A-94F1-E7FB920CFE52}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiTools", "Apis\Siger.ApiTools\Siger.ApiTools.csproj", "{1BC427B5-D486-47F4-B698-166378FEAA80}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiNingxiaShared", "Apis\Projects\SIger.ApiNingxiaShared\Siger.ApiNingxiaShared.csproj", "{F3978A07-6C35-4C1E-94AC-B6F15B34F9FA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Schedule", "Schedule", "{36BF9000-66CE-4B0F-9E96-F711AE1984B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Schedule.TpmModule", "Schedule\Siger.Schedule.TpmModule\Siger.Schedule.TpmModule.csproj", "{BDCDD104-3B10-4FA1-891B-380E08F2E1DD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.UnitTest", "Schedule\Siger.UnitTest\Siger.UnitTest.csproj", "{E34E7401-3684-4A00-AB78-A2C849818B6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Siger.Middlelayer.License", "PC\Siger.Middlelayer.License\Siger.Middlelayer.License.csproj", "{6EBBBBCB-D3E7-454D-BBCA-8C55BD39D5E5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Schedule.CncModule", "Schedule\Siger.Schedule.CncModule\Siger.Schedule.CncModule.csproj", "{3FF13198-4DB9-41D1-8156-E60E76610A35}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Schedule.AccModule", "Schedule\Siger.Schedule.AccModule\Siger.Schedule.AccModule.csproj", "{0A6E5DC9-1E2F-4239-9F52-B914B1023A7C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Schedule.KpiModule", "Schedule\Siger.Schedule.KpiModule\Siger.Schedule.KpiModule.csproj", "{AB2FAAAC-FB44-42C9-88E6-DCD62CBC47DC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Schedule.ToolsModule", "Schedule\Siger.Schedule.ToolsModule\Siger.Schedule.ToolsModule.csproj", "{BF8889B8-6D3A-4A18-A766-2CCA685B91D6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Schedule.DashboardModule", "Schedule\Siger.Schedule.DashboardModule\Siger.Schedule.DashboardModule.csproj", "{8A91CAB3-9CD0-47B1-B554-FA6F52BBC2CB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Schedule.QmsModule", "Schedule\Siger.Schedule.QmsModule\Siger.Schedule.QmsModule.csproj", "{7BF46F64-5DE6-4E9E-AE4E-0F30EB551F9E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiChangLing", "Apis\Projects\Siger.ApiChangLing\Siger.ApiChangLing.csproj", "{4E62D69E-F03B-44CB-AA68-C912BAF5EBB4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.Middlelayer.IMSRepository", "Infrastructure\Repositories\Siger.Middlelayer.IMSRepository\Siger.Middlelayer.IMSRepository.csproj", "{F0DFF37F-5D67-4664-BF4B-BF3578C8F7AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.ApiIMS", "Apis\Siger.ApiIMS\Siger.ApiIMS.csproj", "{705631E2-2726-459D-8D57-6D9A1AA22212}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DataWareHouse", "DataWareHouse", "{62F7093B-EC69-4C04-837E-579940EE317D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.DW.Demo", "DataWareHouse\Siger.DW.Demo\Siger.DW.Demo.csproj", "{71E79B9D-C3C3-43EB-BCFF-D92F8BB3B349}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Siger.DW.UnitTest", "DataWareHouse\Siger.DW.UnitTest\Siger.DW.UnitTest.csproj", "{A89553FC-BA03-408B-BCE4-8C44CFD102CC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Configs", "Configs", "{4B725049-527A-460C-82E1-0D9BED99D69A}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		Common\Siger.Middlelayer.Share\Siger.Middlelayer.Share.projitems*{0553df81-6867-4e1e-96b4-453896eea292}*SharedItemsImports = 13
		Common\Siger.Middlelayer.Share\Siger.Middlelayer.Share.projitems*{c9a259c8-b673-4da8-b57f-6a272df945aa}*SharedItemsImports = 5
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3DE8FDE0-E589-4ECD-A184-93ACBC1DAEEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DE8FDE0-E589-4ECD-A184-93ACBC1DAEEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DE8FDE0-E589-4ECD-A184-93ACBC1DAEEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DE8FDE0-E589-4ECD-A184-93ACBC1DAEEE}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9A259C8-B673-4DA8-B57F-6A272DF945AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9A259C8-B673-4DA8-B57F-6A272DF945AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9A259C8-B673-4DA8-B57F-6A272DF945AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9A259C8-B673-4DA8-B57F-6A272DF945AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{DAFF61B5-F730-4B44-8C1C-6037FA98D2F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAFF61B5-F730-4B44-8C1C-6037FA98D2F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAFF61B5-F730-4B44-8C1C-6037FA98D2F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAFF61B5-F730-4B44-8C1C-6037FA98D2F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{85CD4900-E43E-4C5B-9588-B3E617D2A701}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85CD4900-E43E-4C5B-9588-B3E617D2A701}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85CD4900-E43E-4C5B-9588-B3E617D2A701}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85CD4900-E43E-4C5B-9588-B3E617D2A701}.Release|Any CPU.Build.0 = Release|Any CPU
		{5AC85155-DEFA-46E1-895A-4E2CE9E6041D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AC85155-DEFA-46E1-895A-4E2CE9E6041D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AC85155-DEFA-46E1-895A-4E2CE9E6041D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AC85155-DEFA-46E1-895A-4E2CE9E6041D}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CDD36EF-19B3-484E-A693-800624E62327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CDD36EF-19B3-484E-A693-800624E62327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CDD36EF-19B3-484E-A693-800624E62327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CDD36EF-19B3-484E-A693-800624E62327}.Release|Any CPU.Build.0 = Release|Any CPU
		{456E32B3-9453-4208-9794-B3F14FC26325}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{456E32B3-9453-4208-9794-B3F14FC26325}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{456E32B3-9453-4208-9794-B3F14FC26325}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{456E32B3-9453-4208-9794-B3F14FC26325}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3731A07-E1E0-4F1F-A6D3-8763F235C55F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3731A07-E1E0-4F1F-A6D3-8763F235C55F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3731A07-E1E0-4F1F-A6D3-8763F235C55F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3731A07-E1E0-4F1F-A6D3-8763F235C55F}.Release|Any CPU.Build.0 = Release|Any CPU
		{69ED305E-0D69-4E49-BDC7-A76FB401627A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69ED305E-0D69-4E49-BDC7-A76FB401627A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69ED305E-0D69-4E49-BDC7-A76FB401627A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69ED305E-0D69-4E49-BDC7-A76FB401627A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8B2C87E-C6A5-4C15-A4F9-E673B8CB8DC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8B2C87E-C6A5-4C15-A4F9-E673B8CB8DC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8B2C87E-C6A5-4C15-A4F9-E673B8CB8DC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8B2C87E-C6A5-4C15-A4F9-E673B8CB8DC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5166E88-09D1-4C63-965E-24E7EFBD6969}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5166E88-09D1-4C63-965E-24E7EFBD6969}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5166E88-09D1-4C63-965E-24E7EFBD6969}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5166E88-09D1-4C63-965E-24E7EFBD6969}.Release|Any CPU.Build.0 = Release|Any CPU
		{76C901AF-2847-41DB-A70A-117361128E42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76C901AF-2847-41DB-A70A-117361128E42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76C901AF-2847-41DB-A70A-117361128E42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76C901AF-2847-41DB-A70A-117361128E42}.Release|Any CPU.Build.0 = Release|Any CPU
		{09F83E45-588C-43C0-8A6A-A40FF6C602C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09F83E45-588C-43C0-8A6A-A40FF6C602C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09F83E45-588C-43C0-8A6A-A40FF6C602C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09F83E45-588C-43C0-8A6A-A40FF6C602C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9E03090-B6EE-435D-AA47-3E6FCE54981C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9E03090-B6EE-435D-AA47-3E6FCE54981C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9E03090-B6EE-435D-AA47-3E6FCE54981C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9E03090-B6EE-435D-AA47-3E6FCE54981C}.Release|Any CPU.Build.0 = Release|Any CPU
		{CFBB9378-24F2-4A9B-BAA7-195E36FE4F48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFBB9378-24F2-4A9B-BAA7-195E36FE4F48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFBB9378-24F2-4A9B-BAA7-195E36FE4F48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFBB9378-24F2-4A9B-BAA7-195E36FE4F48}.Release|Any CPU.Build.0 = Release|Any CPU
		{33291242-07A7-43E3-90FA-8A498F35A695}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33291242-07A7-43E3-90FA-8A498F35A695}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33291242-07A7-43E3-90FA-8A498F35A695}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33291242-07A7-43E3-90FA-8A498F35A695}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8409A32-F261-4E5A-B2E2-1D764339D62B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8409A32-F261-4E5A-B2E2-1D764339D62B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8409A32-F261-4E5A-B2E2-1D764339D62B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8409A32-F261-4E5A-B2E2-1D764339D62B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F8823442-62DB-45D9-B070-61DE3EBD12F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8823442-62DB-45D9-B070-61DE3EBD12F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8823442-62DB-45D9-B070-61DE3EBD12F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8823442-62DB-45D9-B070-61DE3EBD12F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6E90D54-4B6A-451E-B182-12CE3902314A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6E90D54-4B6A-451E-B182-12CE3902314A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6E90D54-4B6A-451E-B182-12CE3902314A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6E90D54-4B6A-451E-B182-12CE3902314A}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAD27D17-E2A2-4A1D-AB60-678F37E100E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAD27D17-E2A2-4A1D-AB60-678F37E100E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAD27D17-E2A2-4A1D-AB60-678F37E100E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAD27D17-E2A2-4A1D-AB60-678F37E100E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BD7FAD8-18F7-4505-8D78-077776884E81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BD7FAD8-18F7-4505-8D78-077776884E81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BD7FAD8-18F7-4505-8D78-077776884E81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BD7FAD8-18F7-4505-8D78-077776884E81}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB09F839-09B8-4F8A-ABCC-0A2B932BA188}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB09F839-09B8-4F8A-ABCC-0A2B932BA188}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB09F839-09B8-4F8A-ABCC-0A2B932BA188}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB09F839-09B8-4F8A-ABCC-0A2B932BA188}.Release|Any CPU.Build.0 = Release|Any CPU
		{2308A2C2-592C-4AFA-85EC-50621CDFAA4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2308A2C2-592C-4AFA-85EC-50621CDFAA4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2308A2C2-592C-4AFA-85EC-50621CDFAA4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2308A2C2-592C-4AFA-85EC-50621CDFAA4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5AD9A16-2873-41C8-BC1E-882F04223608}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5AD9A16-2873-41C8-BC1E-882F04223608}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5AD9A16-2873-41C8-BC1E-882F04223608}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5AD9A16-2873-41C8-BC1E-882F04223608}.Release|Any CPU.Build.0 = Release|Any CPU
		{E97369CC-386B-46B3-BB9A-64E33BEE3DC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E97369CC-386B-46B3-BB9A-64E33BEE3DC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E97369CC-386B-46B3-BB9A-64E33BEE3DC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E97369CC-386B-46B3-BB9A-64E33BEE3DC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{035D7A0A-6920-4401-8D1C-C8330EBE68D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{035D7A0A-6920-4401-8D1C-C8330EBE68D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{035D7A0A-6920-4401-8D1C-C8330EBE68D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{035D7A0A-6920-4401-8D1C-C8330EBE68D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D31390E-4999-4687-9634-37663FFADF4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D31390E-4999-4687-9634-37663FFADF4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D31390E-4999-4687-9634-37663FFADF4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D31390E-4999-4687-9634-37663FFADF4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FFABBF4-6CAE-4130-AA3F-75AF6AEBCE9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FFABBF4-6CAE-4130-AA3F-75AF6AEBCE9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FFABBF4-6CAE-4130-AA3F-75AF6AEBCE9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FFABBF4-6CAE-4130-AA3F-75AF6AEBCE9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6A4DC80-B2C3-4797-A062-E0D4632A5204}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6A4DC80-B2C3-4797-A062-E0D4632A5204}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6A4DC80-B2C3-4797-A062-E0D4632A5204}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6A4DC80-B2C3-4797-A062-E0D4632A5204}.Release|Any CPU.Build.0 = Release|Any CPU
		{295D810B-524C-420D-9C08-26420C19FB6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{295D810B-524C-420D-9C08-26420C19FB6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{295D810B-524C-420D-9C08-26420C19FB6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{295D810B-524C-420D-9C08-26420C19FB6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FFF57CC-3DFD-4483-B28B-3E01A8BD7549}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FFF57CC-3DFD-4483-B28B-3E01A8BD7549}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FFF57CC-3DFD-4483-B28B-3E01A8BD7549}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FFF57CC-3DFD-4483-B28B-3E01A8BD7549}.Release|Any CPU.Build.0 = Release|Any CPU
		{F01149E4-721D-4E77-8C22-3F2F8D51399D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F01149E4-721D-4E77-8C22-3F2F8D51399D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F01149E4-721D-4E77-8C22-3F2F8D51399D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F01149E4-721D-4E77-8C22-3F2F8D51399D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B22F753C-FDCA-4A3A-94F1-E7FB920CFE52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B22F753C-FDCA-4A3A-94F1-E7FB920CFE52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B22F753C-FDCA-4A3A-94F1-E7FB920CFE52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B22F753C-FDCA-4A3A-94F1-E7FB920CFE52}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BC427B5-D486-47F4-B698-166378FEAA80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BC427B5-D486-47F4-B698-166378FEAA80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BC427B5-D486-47F4-B698-166378FEAA80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BC427B5-D486-47F4-B698-166378FEAA80}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3978A07-6C35-4C1E-94AC-B6F15B34F9FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3978A07-6C35-4C1E-94AC-B6F15B34F9FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3978A07-6C35-4C1E-94AC-B6F15B34F9FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3978A07-6C35-4C1E-94AC-B6F15B34F9FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDCDD104-3B10-4FA1-891B-380E08F2E1DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDCDD104-3B10-4FA1-891B-380E08F2E1DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDCDD104-3B10-4FA1-891B-380E08F2E1DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDCDD104-3B10-4FA1-891B-380E08F2E1DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{E34E7401-3684-4A00-AB78-A2C849818B6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E34E7401-3684-4A00-AB78-A2C849818B6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E34E7401-3684-4A00-AB78-A2C849818B6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E34E7401-3684-4A00-AB78-A2C849818B6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EBBBBCB-D3E7-454D-BBCA-8C55BD39D5E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EBBBBCB-D3E7-454D-BBCA-8C55BD39D5E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EBBBBCB-D3E7-454D-BBCA-8C55BD39D5E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EBBBBCB-D3E7-454D-BBCA-8C55BD39D5E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FF13198-4DB9-41D1-8156-E60E76610A35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FF13198-4DB9-41D1-8156-E60E76610A35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FF13198-4DB9-41D1-8156-E60E76610A35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FF13198-4DB9-41D1-8156-E60E76610A35}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A6E5DC9-1E2F-4239-9F52-B914B1023A7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A6E5DC9-1E2F-4239-9F52-B914B1023A7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A6E5DC9-1E2F-4239-9F52-B914B1023A7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A6E5DC9-1E2F-4239-9F52-B914B1023A7C}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB2FAAAC-FB44-42C9-88E6-DCD62CBC47DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB2FAAAC-FB44-42C9-88E6-DCD62CBC47DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB2FAAAC-FB44-42C9-88E6-DCD62CBC47DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB2FAAAC-FB44-42C9-88E6-DCD62CBC47DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF8889B8-6D3A-4A18-A766-2CCA685B91D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF8889B8-6D3A-4A18-A766-2CCA685B91D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF8889B8-6D3A-4A18-A766-2CCA685B91D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF8889B8-6D3A-4A18-A766-2CCA685B91D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A91CAB3-9CD0-47B1-B554-FA6F52BBC2CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A91CAB3-9CD0-47B1-B554-FA6F52BBC2CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A91CAB3-9CD0-47B1-B554-FA6F52BBC2CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A91CAB3-9CD0-47B1-B554-FA6F52BBC2CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BF46F64-5DE6-4E9E-AE4E-0F30EB551F9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BF46F64-5DE6-4E9E-AE4E-0F30EB551F9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BF46F64-5DE6-4E9E-AE4E-0F30EB551F9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BF46F64-5DE6-4E9E-AE4E-0F30EB551F9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E62D69E-F03B-44CB-AA68-C912BAF5EBB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E62D69E-F03B-44CB-AA68-C912BAF5EBB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E62D69E-F03B-44CB-AA68-C912BAF5EBB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E62D69E-F03B-44CB-AA68-C912BAF5EBB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0DFF37F-5D67-4664-BF4B-BF3578C8F7AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0DFF37F-5D67-4664-BF4B-BF3578C8F7AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0DFF37F-5D67-4664-BF4B-BF3578C8F7AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0DFF37F-5D67-4664-BF4B-BF3578C8F7AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{705631E2-2726-459D-8D57-6D9A1AA22212}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{705631E2-2726-459D-8D57-6D9A1AA22212}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{705631E2-2726-459D-8D57-6D9A1AA22212}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{705631E2-2726-459D-8D57-6D9A1AA22212}.Release|Any CPU.Build.0 = Release|Any CPU
		{71E79B9D-C3C3-43EB-BCFF-D92F8BB3B349}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71E79B9D-C3C3-43EB-BCFF-D92F8BB3B349}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71E79B9D-C3C3-43EB-BCFF-D92F8BB3B349}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71E79B9D-C3C3-43EB-BCFF-D92F8BB3B349}.Release|Any CPU.Build.0 = Release|Any CPU
		{A89553FC-BA03-408B-BCE4-8C44CFD102CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A89553FC-BA03-408B-BCE4-8C44CFD102CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A89553FC-BA03-408B-BCE4-8C44CFD102CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A89553FC-BA03-408B-BCE4-8C44CFD102CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3DE8FDE0-E589-4ECD-A184-93ACBC1DAEEE} = {4E513695-92C2-496B-A1E4-5A5AF34AF902}
		{C9A259C8-B673-4DA8-B57F-6A272DF945AA} = {4E513695-92C2-496B-A1E4-5A5AF34AF902}
		{DAFF61B5-F730-4B44-8C1C-6037FA98D2F9} = {4E513695-92C2-496B-A1E4-5A5AF34AF902}
		{8FF19E63-091E-4EC5-870D-0352C420CFEF} = {F95DA53D-9C51-4DAB-8A59-9DF28CE464D7}
		{85CD4900-E43E-4C5B-9588-B3E617D2A701} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{5AC85155-DEFA-46E1-895A-4E2CE9E6041D} = {F95DA53D-9C51-4DAB-8A59-9DF28CE464D7}
		{D0DCA15A-FB9B-4F4D-8A37-05F86EE5BF17} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{61CEA841-10EA-472B-990A-BB2697B7783B} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{2CDD36EF-19B3-484E-A693-800624E62327} = {61CEA841-10EA-472B-990A-BB2697B7783B}
		{456E32B3-9453-4208-9794-B3F14FC26325} = {D0DCA15A-FB9B-4F4D-8A37-05F86EE5BF17}
		{D3731A07-E1E0-4F1F-A6D3-8763F235C55F} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{69ED305E-0D69-4E49-BDC7-A76FB401627A} = {F95DA53D-9C51-4DAB-8A59-9DF28CE464D7}
		{B8B2C87E-C6A5-4C15-A4F9-E673B8CB8DC3} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{C5166E88-09D1-4C63-965E-24E7EFBD6969} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{76C901AF-2847-41DB-A70A-117361128E42} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{09F83E45-588C-43C0-8A6A-A40FF6C602C0} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{D9E03090-B6EE-435D-AA47-3E6FCE54981C} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{CFBB9378-24F2-4A9B-BAA7-195E36FE4F48} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{0553DF81-6867-4E1E-96B4-453896EEA292} = {4E513695-92C2-496B-A1E4-5A5AF34AF902}
		{33291242-07A7-43E3-90FA-8A498F35A695} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{E8409A32-F261-4E5A-B2E2-1D764339D62B} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{F8823442-62DB-45D9-B070-61DE3EBD12F6} = {53C60ECF-8CBB-4E2B-8B73-5F295305143F}
		{BF4CE24D-6E01-45D7-BEB9-DE7626140499} = {D621BBE4-CEEF-4ABF-9EDD-31AAF2B7D359}
		{D6E90D54-4B6A-451E-B182-12CE3902314A} = {53C60ECF-8CBB-4E2B-8B73-5F295305143F}
		{EAD27D17-E2A2-4A1D-AB60-678F37E100E3} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{8BD7FAD8-18F7-4505-8D78-077776884E81} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{75FADD07-D4F7-4268-BD3E-CF1A7694636D} = {D621BBE4-CEEF-4ABF-9EDD-31AAF2B7D359}
		{EB09F839-09B8-4F8A-ABCC-0A2B932BA188} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{2308A2C2-592C-4AFA-85EC-50621CDFAA4F} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{C5AD9A16-2873-41C8-BC1E-882F04223608} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{E97369CC-386B-46B3-BB9A-64E33BEE3DC6} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{035D7A0A-6920-4401-8D1C-C8330EBE68D8} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{4D31390E-4999-4687-9634-37663FFADF4D} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{9FFABBF4-6CAE-4130-AA3F-75AF6AEBCE9D} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{A6A4DC80-B2C3-4797-A062-E0D4632A5204} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{77937FE5-E825-49CC-9ADF-F6818F6B70C9} = {F95DA53D-9C51-4DAB-8A59-9DF28CE464D7}
		{295D810B-524C-420D-9C08-26420C19FB6D} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{6FFF57CC-3DFD-4483-B28B-3E01A8BD7549} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{A4175431-0C02-4222-989C-572BF6D7AF67} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{F01149E4-721D-4E77-8C22-3F2F8D51399D} = {A4175431-0C02-4222-989C-572BF6D7AF67}
		{B22F753C-FDCA-4A3A-94F1-E7FB920CFE52} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{1BC427B5-D486-47F4-B698-166378FEAA80} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{F3978A07-6C35-4C1E-94AC-B6F15B34F9FA} = {A4175431-0C02-4222-989C-572BF6D7AF67}
		{BDCDD104-3B10-4FA1-891B-380E08F2E1DD} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{E34E7401-3684-4A00-AB78-A2C849818B6F} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{6EBBBBCB-D3E7-454D-BBCA-8C55BD39D5E5} = {BF4CE24D-6E01-45D7-BEB9-DE7626140499}
		{3FF13198-4DB9-41D1-8156-E60E76610A35} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{0A6E5DC9-1E2F-4239-9F52-B914B1023A7C} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{AB2FAAAC-FB44-42C9-88E6-DCD62CBC47DC} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{BF8889B8-6D3A-4A18-A766-2CCA685B91D6} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{8A91CAB3-9CD0-47B1-B554-FA6F52BBC2CB} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{7BF46F64-5DE6-4E9E-AE4E-0F30EB551F9E} = {36BF9000-66CE-4B0F-9E96-F711AE1984B4}
		{4E62D69E-F03B-44CB-AA68-C912BAF5EBB4} = {A4175431-0C02-4222-989C-572BF6D7AF67}
		{F0DFF37F-5D67-4664-BF4B-BF3578C8F7AB} = {8FF19E63-091E-4EC5-870D-0352C420CFEF}
		{705631E2-2726-459D-8D57-6D9A1AA22212} = {34736FA4-9E9F-44C2-884A-B415E74BB22E}
		{71E79B9D-C3C3-43EB-BCFF-D92F8BB3B349} = {62F7093B-EC69-4C04-837E-579940EE317D}
		{A89553FC-BA03-408B-BCE4-8C44CFD102CC} = {62F7093B-EC69-4C04-837E-579940EE317D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1FF2CCCC-CD51-43B1-9AF2-D6A565A3A16D}
	EndGlobalSection
EndGlobal
